#include <bits/stdc++.h>
#define int long long
using namespace std;
int n,k;
signed main(){ios::sync_with_stdio(false); cin.tie(NULL);
  cin>>n>>k; int a[n];
  for(int i=0; i<n; i++)cin>>a[i];
  cout<<1;
  return 0;
}